
SET CURDIR=%~dp0
SET DAEMONNAME=waarp-manager.exe
SET DAEMONPATH=%CURDIR%\..\bin\%DAEMONNAME%
SET DAEMON_PARAMS=server -c "%CURDIR%\..\etc\waarp-manager.ini"

cd %CURDIR%\..

%DAEMONPATH% %DAEMON_PARAMS%
